@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/*-- Multi Slider CSS START
-------------------------------------------------------------------------------------------------*/
.carousel2 .carousel-inner .active.left { left: -25%; }
.carousel2 .carousel-inner .active.right { left: 25%; }
.carousel2 .carousel-inner .next        { left:  25%; }
.carousel2 .carousel-inner .prev        { left: -25%; }
.carousel2 .carousel-control.left,.carousel-control.right {background-image:none;}
.carousel2 .item:not(.prev) {visibility: visible;}
.carousel2 .item.left:not(.next) {visibility: hidden;}
.carousel2 .item.right:not(.prev) {visibility: hidden;}
.carousel2 .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-products-wrap .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000;
            perspective: 1000;
  }
  #carousel-products-wrap .carousel-inner > .item.next,
  #carousel-products-wrap .carousel-inner > .item.active.right {
    left: 25%;
    -webkit-transform: translate3d(25%, 0, 0);
            transform: translate3d(25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.prev,
  #carousel-products-wrap .carousel-inner > .item.active.left {
    left: -25%;
    -webkit-transform: translate3d(-25%, 0, 0);
            transform: translate3d(-25%, 0, 0);
  }
  #carousel-products-wrap .carousel-inner > .item.next.left,
  #carousel-products-wrap .carousel-inner > .item.prev.right,
  #carousel-products-wrap .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/*-- Multi Slider CSS END
-------------------------------------------------------------------------------------------------*/

/*-- owl-carousel
-------------------------------------------------------------------------------------------------*/
.padding-10 {
	padding:10px;
}
.img-overlay-wrap {
	/*height:10vw;*/
}
.img-overlay-wrap img {
	width:100%;
}
#img-overlay .col-xs-12.col-sm-4.col-md-3 {
	padding: 0;
	margin: 0
}
#img-overlay {
	position: relative;
    padding: 0 15px;
}
.img-overlay-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	border-radius: 0;
	background: #FFF;
	color: #fd7800;
	vertical-align: middle;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	padding: 30px;
}
.img-overlay-wrap img {
	width: 100%;
	border: 0 solid #eaeaea
}
.img-overlay-wrap .img-overlay-inner {
	position: relative;
    top: 0;
    bottom: 0;
    background: transparent;
    opacity: .9;
    width: 100%;
    height: 100%;
    border-radius: 0;
    margin-bottom: 0;
    display: block;
}
.img-overlay-wrap .img-overlay-inner a {
	padding-top:20%;
}
.img-overlay-wrap .img-overlay-inner h3 {
	margin: 10px 0;
	color: #499bea;
	font-weight: bold
}
.img-overlay-wrap .img-overlay-inner h3 a {
	font-size: 24px;
	color: #fff
}
.img-overlay-wrap .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	border-radius: 0;
	background: #FFF;
	color: #fd7800;
	vertical-align: middle;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	padding: 30px;
}
.img-overlay-wrap .overlay .preview {
	bottom: 0;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	border-radius: 0;
	background: transparent;
	text-align: center;
	color: #fff
}
/*.img-overlay-wrap:hover .overlay {
	opacity: 0.6
}*/
.carouseltitle {
	padding:10px;
	margin-top: 0px;
	color: #333;
	display: block;
	background: #f5f5f5;
	padding-bottom: 3px;
	border-radius: 0 0 4px 4px;
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.1)
}
.carouseltitle h3 {
	margin-top:0;
	color:#333;
	font-size:18px;
}
.carouseltitle h3 a {
	margin-top:0;
	color:#333;
	font-size:18px;
}
.carouseltitle p,
.carouseltitle a {
	font-size:14px;
	color:#333;
}
.img-overlay-inner a {
	display:block;
	width: 100%;
    height: 100%;
}
.owl-btn {
	color: #777;
	cursor: pointer;
	font-size: 18px;
	padding: 2px 9px;
	text-align: center;
	background: #f5f5f5
}
.owl-btn:hover {
	color: #fff;
	background: #8eb73d
}
.owl-carousel-style1 .owl-navigation {
	text-align: right;
	padding-right: 30px;
	margin-bottom: 5px
}
.owl-carousel-style1 .item {
	margin: 0 5px
}
.owl-carousel-style1 .item img {
	text-align: center;
	height: 100%;
	display: block;
	width: 100%
}
.owl-carousel-style1 .owl-pagination {
	display: inline
}
.owl-carousel-style2 {
	margin-left: 1px
}
.owl-carousel-style3 .owl-buttons {
	margin-top: -20px
}
.owl-carousel-style3 .owl-controls .owl-buttons div {
	position: absolute
}
.owl-carousel-style3 .owl-controls .owl-buttons .owl-prev {
	background: #FFF;
	border: 1px solid #ddd;
	color: #333;
	border-radius: 70%;
	opacity: 0.8;
	left: -13px;
	top: 36%
}
.owl-carousel-style3 .owl-controls .owl-buttons .owl-next {
	background: #FFF;
	border: 1px solid #ddd;
	color: #333;
	border-radius: 70%;
	opacity: 0.8;
	right: -13px;
	top: 36%
}
.owl-carousel-style3 .owl-controls .owl-buttons .owl-prev:hover,
.owl-carousel-style3 .owl-controls .owl-buttons .owl-next:hover {
	background: #FFF;
	opacity: 1
}
.owl-carousel-style3 .item {
	margin: 3px
}
.owl-carousel-style3 .item img {
	display: block;
	width: 100%;
	height: auto
}
.owl-pagination {
	text-align: center !important
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	opacity: 1;
	filter: Alpha(Opacity=100)
}
.owl-theme .owl-controls .owl-page {
	zoom: 1;
	display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
	width: 12px;
	height: 12px;
	opacity: 0.3;
	display: block;
	margin: 5px 7px;
	background: #bbb;
	filter: Alpha(Opacity=50);
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important
}

 
.magicwall {
position: relative;
display: block;
height: 480px;
z-index: 100;
}
.magicwall li .hover-content{
position: absolute;
z-index: 1;
opacity: 0;
font: normal normal 16px/20px "Open Sans", Arial, sans-serif;
text-align: center;
color: #fff;
background: rgba(0, 0, 0, 0.75);
-webkit-transition: opacity 150ms ease-out;
-moz-transition: opacity 150ms ease-out;
transition: opacity 150ms ease-out;
width:100%;
height:100%;
display:table;
}
 
.magicwall li .hover-content p{
margin: 0;
}
 
.magicwall li .hover-content a{
color: #7b26d2;
text-decoration: none;
}
 
.magicwall li .hover-content a:hover{
text-decoration: none;
}
 
.magicwall li .hover-content button{
margin: 10px 0;
padding: 0.65em 1em;
line-height: 1;
outline: none;
text-transform: uppercase;
cursor: pointer;
color: #fff;
border: none;
background: #ef4135;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-transition: background 150ms ease-out;
-moz-transition: background 150ms ease-out;
transition: background 150ms ease-out;
}
 
.magicwall li .hover-content button:hover{
background: #FF6600;
}
 
.magicwall li:hover .hover-content{
opacity: 1;
}

.magicwall-thumb {
width:100%;
height:100%;
/*-webkit-filter: grayscale(1);
filter: grayscale(1);*/
}




/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.magicwall {
	height: 300px;
}	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.magicwall {
	height: 320px;
}	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.magicwall {
	height: 340px;
}	
}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.magicwall {
	height: 360px;
}	
}